* { padding: 0; margin: 0; }
html, body { min-height: 100% !important; height: 100%; }
body { font-family: 'Roboto', sans-serif; }

.infoplus { position:absolute; width:100%; min-height:35%; top:100%; background:rgba(0,0,0,0.85); z-index: 1; display:none; }
.infoplus .txt { font-weight: bold; font-size: 58px; color:#fff; text-align: center; line-height: 55px; font-family: 'Roboto Condensed', sans-serif; margin-top: 60px }
.infoplus .txt span { display: block; font-size: 20px; line-height: 20px; margin: 20px 20% 50px 20%; }
.sky { width:100%; height:80%; top:0; background-image: url(../img/bgSky.jpg); background-position: bottom center; min-height: 510px; background-repeat: no-repeat; position: relative; }

.areacliques { margin:auto; width:100%; max-width:1035px; position:relative; }
.areacliques img { width:100%; margin-top:50px }
.areacliques .regclik { position:absolute; margin-top:50px; }
.areacliques .regclik a { position:absolute; font-family: 'Roboto Condensed', sans-serif; color:#fff; font-weight:bold; font-size:18px; letter-spacing:-1px }
.areacliques .regclik a:hover { color:#000; }

.selectCity { background-color:#fff; text-align: center; margin-top: 25px;  }
.selectCity .txtinf { font-size: 12px; font-weight: bold;  }
.selectCity span { margin-right: 27px; font-weight: bold; }

.tb_cidades { width:90%; margin:40px auto 0 auto; background-color:#fff }
.tb_cidades tr td { width:50%; }
.tb_cidades tr td a { display:block; border-bottom:dotted 1px #ccc; margin:0 10px; padding:5px 0 5px 8px; font-size:18px }
.tb_cidades tr td span { display:block; border-bottom:dotted 1px #ccc; margin:0 10px; padding:5px 0 5px 8px; font-size:18px; color:#ccc }

.rc { font-family: 'Roboto Condensed', sans-serif; }
.nomea { line-height:20px; }
.nomee { text-transform:uppercase; }

.overlay { background-color:rgba(0,0,0,0.8); height:100%; position:fixed; width:100%; z-index:5; display:none; }
#cidades { background-color:#fff; height:100%; position:absolute; max-width:600px; width:95%; left:50%; z-index:10; margin-left:-300px; display:none }

.modal .modal-header .modal-title { font-size:40px; font-family:'Roboto Condensed', sans-serif; color:#929292; text-transform:uppercase; }

.boxCitys { margin-bottom:35px; }
.boxCitys h2 { margin-bottom:0; color:#6d6d6d; font-weight:bold; font-size:22px; font-family:'Roboto Condensed', sans-serif; border-bottom:dotted 1px #ccc; padding-bottom:8px }
.boxCitys ul li { color:#6d6d6d; font-size:16px; border-bottom:dotted 1px #ccc; list-style:none; padding:10px 0; }
.boxCitys ul li div { float:left; }
.boxCitys ul li span { float:right; }
.boxCitys ul li:last-child { border-bottom:none; }
.boxCitys .vsub { border-top:solid 1px #929292; text-align:right; color:#929292; font-weight:bold; padding-top:10px; font-size:18px }

.boxCitys table { margin-bottom:0; }
.boxCitys table tr td { color:#6d6d6d; font-size:16px; } 
.totalg { background-color:#6d6d6d; padding:7px; color:#fff; font-family:'Roboto Condensed', sans-serif; font-weight:bold; font-size:30px; }
.totalg span { float:right; color:#fff }

.listaFotos ul { margin:0; }
.listaFotos ul li { width:33%; text-align:center; margin-bottom:5px; float:left; list-style:none }
.listaFotos ul li a img { width:95%; margin:auto; background-size:cover }

@media (min-width:1050px) {
	.mapa2 { display:none; }
}

@media (max-width:1050px) {
	.areacliques .regclik { display:none; }
	.mapa { display:none; }
}

@media (max-width: 900px) {
    .selectCity select { margin-top: 10px }
    .selectCity .btn { width: 100%; margin-top: 20px }
	.infoplus .txt {  font-size: 38px; line-height: 38px;  margin-top: 40px }
	.infoplus .txt span { font-size: 18px; line-height: 18px; margin: 20px 20% 50px 20%; }
}

@media (max-width:630px) {
#cidades { position:absolute; width:100%; left:0; z-index:10; margin-left:0; }

}

.cssload-container{
	top:50%;
	position:relative;
}
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(204,204,204);
	border-left-color: rgb(0,0,0);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px;
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}